.toth code.html,
.toth code.css,
.toth code.javascript
{
	display: block;
	white-space: pre;
	border: 1px solid silver;
	border-left-width: 10px;
	margin-left: 20px;
	padding: 5px;
	margin-top: 10px;
	font-family: 'Courier New', monospace;
	overflow: auto;
}
.toth code.html:before {
	content: 'html';
	float: right;
	border: 1px solid gray;
	background-color: white;
	padding: 2px 5px;
}
.toth code.css:before {
	content: 'css';
	float: right;
	border: 1px solid gray;
	background-color: white;
	padding: 2px 5px;
}
.toth code.javascript:before {
	content: 'javascript';
	float: right;
	border: 1px solid gray;
	background-color: white;
	padding: 2px 5px;
}
.toth code.html i {
	font-style: normal;
	color: orange;
}
.toth code.html i>b {
	color: green;
}
.toth code.css b {
	color: green;
}
.toth code.javascript i {
	font-style: normal;
	color: green;
}